Installation of postgresql

Jens KnaackJens Knaack New Member Posts: 1
Hello,

if I try to install postgresql I get the error: "Package postgresql-common is not configured yet".

There are many answers on Google, but for me nothing was helpful.

If would be happy if someone could help.

Thanks

Jens

Comments

Sign In or Register to comment.